#include <stdio.h>

#include "structs.h"
#include "macro.h"



int parse(FILE *file);

struct wlp_list_t *list;

int main(int argc,char **argv) {
	struct wlp_node_t *tmp;
	int count;

	parse(NULL);

	if(list)
		for(tmp = list->head, count=0; 
		    tmp != list->head || count == 0;
		    tmp = tmp->next, count++)
			printf("FOUND(%d) '%s' '%s' '%s'\n",count,tmp->left,tmp->right,tmp->owner);

	return(0);
}
